Steam for Linux > Общие обсуждения > Подробности темы
Costco Wholesale Market 30 дек, 2012 @ 20:05
OpenGL driver error
ok I have a laptop running ubuntu 12.04 that has a radeon moblity 4200 series I get this error :
Required OpenGL extension "GL_EXT_texture_sRGB_decode" is not suppoorted. Please update your OpenGl driver
Показано 15 из 5 комментариев
< >
[Linux] Junior s2 Camila 30 дек, 2012 @ 20:14 
Have you updated your card driver?
I just don't think AMD has a good reputation (although I'm using NVIDIA, I'm a AMD fan) on drivers. Some people are having issues with modern cards.
icecoldhaterade \\DzG// 30 дек, 2012 @ 22:08 
Изначально опубликовано Sonic Rainboom(selling weps):
ok I have a laptop running ubuntu 12.04 that has a radeon moblity 4200 series I get this error :
Required OpenGL extension "GL_EXT_texture_sRGB_decode" is not suppoorted. Please update your OpenGl driver
i have the same problem on my desktop when i try to play tf2 if you figure this out i must know the solution ive been looking all night ive got a radeon hd 4650
Последний раз отредактировал icecoldhaterade \\DzG//; 30 дек, 2012 @ 22:36
nitroQQ912gr 31 дек, 2012 @ 0:55 
I have the same problem.

I tried to make it work on a gigabyte 4650 OC. I installed the latest AMD drivers as well but no luck.
I know that amd have dropped support for 4XXX for windows 8, I hope they are not abandoning us here as well, at a moment that critical for linux gaming.
Doc Holliday 31 дек, 2012 @ 1:46 
amd dropped HD 2xxx 3xxx 4xxx far as i know in 12.7 of the catalyst 12.6 was the last catalyst for older cards the opensource drivers are getting a good upgrade soon
Costco Wholesale Market 31 дек, 2012 @ 5:50 
Welp I guess I'll have to settle with minecraft until (if) they ever fix this
also does anyone know a good x.org driver that might work ?
Последний раз отредактировал Costco Wholesale Market; 31 дек, 2012 @ 5:54
Показано 15 из 5 комментариев
< >
На страницу: 15 30 50
Дата создания: 30 дек, 2012 @ 20:05
Сообщений: 5